body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.4;
    color: #fff;
    margin: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
a {
    cursor: pointer;
    text-decoration: none;
    outline: none;
}
.wrapper {
    padding: 20px 1em;
    background: #000 url(https://widgets.bbend.com/podcasts/img/curves.png) no-repeat right 5% top 20%;
}


.head-logo svg { fill: #fff; display: block; width: 300px; height: auto; }

.head-moto { margin-top: .6em; }

.head-intro {
    font-size: .75em;
    font-weight: bold; 
    margin-top: 1em;
}

.body { margin-top: 20px; }

.card {
    border-radius: 10px;
    overflow: hidden;
    width: 256px;
    display: block;
    margin-right: 1em;
}
.card-media { background: #fff; padding: 1em;}
.card-media img { width: 240px; height: auto;}
.card .title {
    color: #fafafa;
    font-weight: bold;
    padding: 1em;
    font-size: .8em;
    display:block; height:116px;
    overflow: hidden;
}


.carousel-button:disabled {
    display: none;
}
.carousel-button {
    position: absolute;
    border: none;
    padding: 0;
    margin: auto;
}
.carousel-previous {
    left: 0;
    -webkit-box-shadow: 2px 2px 0 rgb(0 0 0 / 30%);
            box-shadow: 2px 2px 0 rgb(0 0 0 / 30%);
}
.carousel-next {
    right: 0;
    -webkit-box-shadow: -2px 2px 0 rgb(0 0 0 / 30%);
            box-shadow: -2px 2px 0 rgb(0 0 0 / 30%);
}
.carousel-button:hover {
    background: #fff;
}
.carousel-button:disabled {
    display: none;
}
.carousel-button svg {
    fill: #000;
}

.carousel-bullets { display: none;}

/* Custom */
.theme-gossip-tv .wrapper {
    background-color: #ee3897;
}
.theme-astrology .wrapper {
    background-color: #97227b;
}
.theme-mothersblog .wrapper {
    background-color: #ddcee3;
}
.theme-newsbomb .wrapper {
    background-color: #c51a22;
}
.theme-queen .wrapper {
    background-color: #f2cfcf;
}


.theme-mothersblog .head-logo svg,
.theme-queen .head-logo svg {
    fill: #070809;
}
.theme-mothersblog .main-intro,
.theme-queen .main-intro {
    color: #000;
}
.theme-cnn .carousel-button svg {
    fill: #d20416;
}
.theme-gossip-tv .carousel-button svg {
    fill: #fdd0c9;
}
.theme-gossip-tv .carousel-button:hover svg {
    fill: #ee3897;
}
.theme-astrology .carousel-button svg {
    fill: #151856;
}
.theme-astrology .carousel-button:hover svg {
    fill: #97227b;
}
.theme-mothersblog .carousel-button svg {
    fill: #825594;
}
.theme-mothersblog .carousel-button:hover svg {
    fill: #070809;
}
.theme-newsbomb .carousel-button svg {
    fill: #ca1426;
}
.theme-queen .carousel-button svg {
    fill: #ff2b59;
}
.theme-ratpack .carousel-button:hover svg {
    fill: #b5a057;
}
.theme-cnn .carousel-button:hover svg,
.theme-newsbomb .carousel-button:hover svg,
.theme-queen .carousel-button:hover svg,
.theme-ratpack .carousel-button svg {
    fill: #000;
}
.theme-cnn .title {
    background-color: #4c4c4c;
}
.theme-cnn .title {
    background-color: #4c4c4c;
}
.theme-gossip-tv .title {
    color: #000;
    background-color: #fdd0c9;
}
.theme-astrology .title {
    background-color: #151856;
}
.theme-mothersblog .title {
    background-color: #825594;
}
.theme-newsbomb .title {
    background-color: #000;
}
.theme-queen .title {
    background-color: #ff2b59;
}
.theme-ratpack .title {
    color: #000;
    background-color: #d6d6d6;
}


@media screen and (min-width: 330px) { 
    .card { width: 300px; margin-right: 1.2em; }
}

@media screen and (min-width: 768px) {

    .head {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }
    .head-logo { text-align: center; } 
    .head-intro {
        margin: 0;
        padding-left: 60px;
    }
    
}